/**   -------------------------------------   **/
/**   RORAPH GRAPHICS                         **/
/**   Designed By RORAPH GRAPHICS ®           **/
/**   Code Hand Written By Wayne Roraph       **/
/**   ImperialMotel100.Com - Copyright©2021   **/
/**   Updated - Oct-18-2021                   **/
/**   -------------------------------------   **/

a:link, a:visited, a:hover, a:focus{text-decoration: none; color: #0e9aad;}

.blue-12 {
    font-weight:bold;
    font-size: 12px;
    color:#0e9aad;
}

.blue-14 {
    font-weight:bold;
    font-size: 14px;
    color:#0e9aad;
}

.navbar-brand {
	background: url("../../images/logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

/* Home Slider */
#home-slider .caption h1 strong{
	color:#0e9aad;
}
.left-control:hover, 
.right-control:hover {
	background-color: #0e9aad;
}
.left-control, .right-control {
	border:1px solid #ffffff;  
}
.book-now-white {
    border: 2px solid #ffffff;
}
.book-now-white:link {
	color: #ffffff;
}
.book-now-white:visited {
	color: #ffffff;
}
.book-now-white:hover {
	background: #0e9aad;
}
/* End Home Slider */


/* Navbar */

/* Link Color */
.navbar-inverse { border-color: #0e9aad}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #0e9aad}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #0e9aad}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #0e9aad}
.dropdown-menu>li>a { color: #0e9aad}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #0e9aad}
.navbar-toggle {
	border: transparent;
	background-color: #0e9aad;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  	background-color: #0e9aad;
}
/* End Navbar */

/* Loader */
.spinner > div
{
	background: #0e9aad;   
}
/*  End Loader*/

/* Titles & Color */
.section-title h1 span{
	background-color: #0e9aad;
}
.btn {
	border: 1px solid #0e9aad;
	background-color: #0e9aad;
}
a.btn {
	color: #fff;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}
.btn a {
	color: #fff;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}
.btn:hover a{
	color: #0e9aad;
}
.btn:hover {
	border: 1px solid #0e9aad;
	color: #0e9aad;
}
.btn-inverse {
	color: #0e9aad;
    border: 1px solid #0e9aad;
}
a.btn-inverse{
	color: #0e9aad;
}
.btn-inverse a{
	color: #0e9aad;
}
.btn-inverse:hover{
	color: #fff;
	background-color: #0e9aad;
}
.btn-inverse:hover a{
	color: #0e9aad;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}
a.btn-inverse:hover {
	color: #0e9aad;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}
.btn-inverse:hover a{
	color: #fff;
}
a.btn-inverse:hover {
	color: #fff;
}
.btn-one{
    background: none repeat scroll 0 0 #0e9aad;
    border: 1px solid #0e9aad;
}
.btn-one:hover {
    border: 1px solid #0e9aad;
	color: #0e9aad !important;
}
.hovicon.effect-1 {
	background: #0e9aad;
}
.hovicon.effect-1:after {
	box-shadow: 0 0 0 4px #0e9aad;
}

/* Effect 1a */
.hovicon.effect-1.sub-a:hover {
	background: #0e9aad;
}
.main-color
{
	color: #0e9aad;
}
.white-color
{
	color: #fff;
}
.white-big
{
	color: #fff;
    font-size: 24px;
    font-weight: bold;
}
.white-small
{
	color: #fff;
    font-size: 18px;
}
.blue-small
{
	color: #0e9aad;
    font-size: 14px;
    margin-bottom: 5px;
	font-weight: normal;
}
.text-color {
    background: none repeat scroll 0 0 #0e9aad;
}
.dporcaps-negative {
    background: none repeat scroll 0 0 #0e9aad;
}
.dporcaps {
    color: #0e9aad;
}
.blockqoute-style-2 {
    border-left: 5px solid #0e9aad;
}
cite {
    color: #0e9aad;
}
/* End Titles & Color */


/* Facts */
.number p:first-letter {
  color: #0e9aad;
}
/* End Facts */

/* Team Member */
.team-member-holder:hover {
	border-color: #0e9aad; 
}
.img-overlay {
	background: #0e9aad;
}
.view-profile {
	color:#0e9aad;
}
.team-member-social-list-item {
	color: #0e9aad;
}
/* End Team Member */

/* Skills */
.skills h4:first-letter {
  color: #0e9aad;
}
/* End Skills */

/* Pets */
.book-now-blue {
    border: 2px solid #0e9aad;
	background: #ffffff;
	margin-top: 40px;
    color: #0e9aad;
    padding: 13px 20px;
	font-size: 16px;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}
.book-now-blue:link {
	color: #0e9aad;
}
.book-now-blue:visited {
	color: #0e9aad;
}
.book-now-blue:hover {
	background: #0e9aad;
    border: 2px solid #c0c0c0;
    color: #fff;
}

#filters li span {
	border: 1px solid #0e9aad;
	color: #0e9aad;
}
#filters li span.active,#filters li span:hover {
	background: #0e9aad;
}
/* End Pets */

/* Partners */
.partners-img:hover img{
	border-color: #0e9aad;
}
/* End Partners */

/* Rates */
.single-table h4:first-letter {
  color: #0e9aad;
}
.price-icon {
    background-color: #0e9aad;
}
span.price {
    color: #0e9aad;
}
.single-table .btn-price, .sign_form input[type="submit"] {
    background: none repeat scroll 0 0 #0e9aad;
    border: 1px solid #0e9aad;
}
.single-table .btn-price:hover {
    border: 1px solid #0e9aad;
	color: #0e9aad;
}
.single-table.featured .price-icon, .single-table.featured .btn-price {
    color: #0e9aad;
}
.single-table.featured{
    background-color: #0e9aad;
}
.single-table.featured .price {
    background-color: #0e9aad;
}
/* End Rates */

/* Clients */
.clients h5 {
	color: #0e9aad;
}
.carousel-indicators .active {
  background-color: #0e9aad;
  border-color: #0e9aad;
}
.carousel-indicators li {
  border-color: #0e9aad;
}
/* End Clients */

/* Single Post Blog */
.widget.category ul li {
	color: #0e9aad;
}
.widget.tags-cloud a:hover {
    border: 1px solid #0e9aad;
    color: #0e9aad;
}
.tags a:hover {
    border: 1px solid #0e9aad;
    color: #0e9aad;
}
.pager li > a:hover, .pager li > a:focus {
    border: 1px solid #0e9aad;
}
/* End Single Post Blog */


/* Map */
.post-date {
    background-color: #0e9aad;
}
.entry-title a:hover {
    color: #0e9aad;
}
/* End Map */

/* Tweet */
#twitter-carousel .item a {
    color: #0e9aad;
}
.twitter-icon .fa-twitter:after {
    border-color: #0e9aad transparent transparent;
}
.twitter-icon .fa-twitter, .twitter-left-control:hover, .twitter-right-control:hover {
    background-color: #0e9aad;
}
.sign_form input[type="submit"]:hover {
	color: #0e9aad;	
}
/* End Tweet */



/* Footer */
.bottom-footer {
	border-top: 7px solid #0e9aad;
}
.bottom-footer-left p a {
    color: #0e9aad;
}
.bottom-social-icons li a i{
	background-color: #0e9aad;
	border: 1px solid #0e9aad;
}
.bottom-social-icons li a i:hover{
	color: #0e9aad;
}
/* End Footer */

/* Book-Now */
.contact_form i{
    color: #0e9aad;
}
.contact_form input[type="submit"] {
	background: #0e9aad;
    border: 1px solid #0e9aad;
}
.contact_form input[type="submit"]:hover {
    color: #0e9aad;
}
/* End Book-Now */

/* To Top */
a.scroll-up {
    background: none repeat scroll 0 0 #0e9aad;
}
a.scroll-up i {
    color: #fff;
}
a.scroll-up:hover i {
    color: #0e9aad;
}
a.scroll-up:hover {
	color: #0e9aad;
	border-color: #0e9aad;
}
/* End To Top */